@media (min-width: 900px) and (max-width: 1024px){
	body{min-width: auto;}
 .container{width: 900px;    margin: 0 auto;padding: 0px;}
 footer{width:870px;margin-top: 0;}
 .banner-block1{width: 900px;float: left;padding: 0;height: auto;}
 .gray{float: left;    width: 100%;}
 .gray .last-news-banner-block .last-news-block{width: 635px;}
 .gray .main-news{width: 378px;}
 .popular-trener{    float: left;
    height: auto; 
    width: 100%;}
    .popular-trener .trener-block .pic-autor{width: 187px; height: auto;}
    .main-about-text{float: left;}
    .popular-trener .trener-block .info .count{width: 30px;}
    .popular-trener .trener-block{width: 187px;margin:5px 10px;}
    header.main{height: auto;}
    .desc-trener-block .desc{width: 600px;}
    .recomend-kurs-block .recomend{width: 650px;}
    .empty{height: auto;}
    .list-news{width: 650px;}
    .kursy-widjet{width: 100%; float: left;}
.share-buttons{width: 900px;}
.trener-list-pop{width: 900px;}

}
@media (min-width: 768px) and (max-width: 899px){
    body{min-width: auto;}
 .container{width: 768px;    margin: 0 auto;padding: 0px;}
 footer{width:738px;margin-top: 0;}
 .banner-block1{width: 768px;float: left;padding: 0;height: auto;}
 .gray{float: left;    width: 100%;}
 .gray .last-news-banner-block .last-news-block{width: 500px;}
 .gray .main-news{    width: 245px;}
 .popular-trener{    float: left;
    height: auto; 
    width: 100%;}
    .popular-trener .trener-block .pic-autor{width: 187px; height: auto;}
    .main-about-text{float: left;}
    .popular-trener .trener-block .info .count{width: 30px;}
    .popular-trener .trener-block{width: 187px;margin:5px 10px;}
    header.main{height: auto;}
    .desc-trener-block .desc{    width: 475px;}
    .recomend-kurs-block .recomend{    width: 500px;}
    .empty{height: auto;}
    .list-news{    width: 100%;}
    .kursy-widjet{width: 100%; float: left;}
.share-buttons{width: 768px;}
.trener-list-pop{width: 768px;}
}
@media (min-width: 600px) and (max-width: 767px){
     body{min-width: auto;}
 .container{width: 600px;    margin: 0 auto;padding: 0px;background: #f0efef;}
 footer{width:570px;margin-top: 0;}
 .banner-block1{width: 600px;float: left;padding: 0;height: auto;}
 .gray{float: left;    width: 100%;}
 .gray .last-news-banner-block .last-news-block{width: 300px;}
 .gray .main-news{    width: 245px;height: auto;}
 .popular-trener{    float: left;
    height: auto; 
    width: 100%;}
    .popular-trener .trener-block .pic-autor{width: 187px; height: auto;}
    .main-about-text{float: left;}
    .popular-trener .trener-block .info .count{width: 30px;}
    .popular-trener .trener-block{width: 187px;margin:5px 10px;}
    header.main{height: auto;}
    .desc-trener-block .desc{    width: 475px;}
    .recomend-kurs-block .recomend{  width: 340px;}
    .empty{height: auto;}
    .list-news{width: 320px;}
    .kursy-widjet{width: 100%; float: left;}
.share-buttons{width: 600px;}
.trener-list-pop{width: 600px;}
header.main .text-about{width: 300px;padding-top: 0px;}
header.main nav{display: none;}
.search{width: 200px;}
header.main .text-about div{float: left;}
.gray .secon-news{float: left;}
.trening-info-block{    width: 600px;
    margin-left: 0px;}
    .list-news .list-cats li {
    width: 300px;}
.list-news .list-cats li a{width: 260px;}
.news-list-block .desc{width: 285px;    height: auto;}
.list-news .list-cats{width: 320px;
    margin-left: 0px;}
    .news-list-block {
    height: auto;
    width: 100%;
    float: left;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;}
    .kursy-all{width: 600px;}
.trener-list-block .desc{width: 440px;}
.interesting{width: 600px;}
}
@media (min-width: 320px) and (max-width: 599px){
     body{min-width: auto;}
 .container{width: 320px;    margin: 0 auto;padding: 0px;background: #f0efef;}
 footer{width:290px;margin-top: 0;}
 .banner-block1{width: 320px;float: left;padding: 0;height: auto;}
 .gray{float: left;    width: 100%;}
 .gray .last-news-banner-block .last-news-block{width: 300px;}
 .gray .main-news{    width: 245px;height: auto;}
 .popular-trener{    float: left;
    height: auto; 
    width: 100%;}
    .popular-trener .trener-block .pic-autor{width: 187px; height: auto;}
    .main-about-text{float: left;}
    .popular-trener .trener-block .info .count{width: 30px;}
    .popular-trener .trener-block{width: 187px;margin:5px 10px;}
    header.main{height: auto;}
    .desc-trener-block .desc{       width: 100%;
    margin: 0 auto;}
    .recomend-kurs-block .recomend{  width: 320px;}
    .empty{height: auto;}
    .list-news{width: 320px;}
    .kursy-widjet{width: 100%; float: left;}
.share-buttons{width: 320px;}
.trener-list-pop{width: 320px;}
header.main .text-about{width: 300px;padding-top: 0px;}
header.main nav{display: none;}
.search{width: 200px;}
header.main .text-about div{float: left;}
.gray .secon-news{float: left;}
.trening-info-block{    width: 320px;
    margin-left: 0px;}
    .list-news .list-cats li {
    width: 300px;}
.list-news .list-cats li a{width: 260px;}
.news-list-block .desc{width: 285px;    height: auto;}
.list-news .list-cats{width: 320px;
    margin-left: 0px;}
    .news-list-block {
    height: auto;
    width: 100%;
    float: left;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;}
.trener-list-block .desc{width: 320px;}
footer nav{width:320px;height: auto;}
footer nav li {
    float: left;
    margin-bottom: 20px;}
    .wp-pagenavi{height: auto;
    display: flex;
    flex-wrap: wrap;}
.kursy-all{width: 320px;}
.statii{margin-bottom: 15px;}
.small-desc-block .desc{width: 320px;}
.small-desc-block .desc{width: 300px;}
.small-desc-block .pic{width: 280px;float: left;}
.interesting{width: 320px;}
}
@media(max-width: 1024px){
	aside{display: none;}
}
@media(max-width: 480px){
  .for-banner img{  width: 250%;
    max-width: 250%;
    margin-left: 0 !important;}
}